\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-2.5,0.5) rectangle (0,3);
\fill[line width=1.5pt,color=J3,fill=J3] (-0.13,2.46) -- (-2,2) -- (-1.81,0.88) -- cycle;
\draw [line width=1.5pt] (-0.13,2.46)-- (-2,2);
\draw [line width=1.5pt] (-2,2)-- (-1.81,0.88);
\draw [line width=1.5pt] (-1.81,0.88)-- (-0.13,2.46);
\draw[color=black] (-0.25,2.75) node {$C$};
\draw[color=black] (-2.27,2.29) node {$L$};
\draw[color=black] (-2.11,1.07) node {$A$};

\end{tikzpicture}
\end{document}
